---
- name: create directory for nwp download job scripts
  become: true
  file:
    path: "{{ nwp_from_metno_job_scripts }}"
    state: directory
    owner: "{{ metws_user }}"

- name: configure nwp downloads from MET Norway
  include_tasks: nwp.yml
  loop: '{{ nwp_from_metno }}'
  loop_control:
    loop_var: nwp
